AnsweredAssumed Answered

Introscope 8.0.2 - EM Virtual Server Compatiblity Information

Question asked by Trevor on Apr 5, 2011
Latest reply on Apr 21, 2011 by MaryGreening
Hi,

I want to appologize in advance for asking what appears to be a lazy question. I have been looking at a heap of Introscope doco on your website and doing google searches but to no avail. I can't find Virtual Server compatibility information for EM 8.0.2 installations. Can you point me in the right direction?

Thanks,
Trevor

Outcomes